@0    = ~그래 자네가 내가 얘기 들었던 이방인로군... 깊은 정원에 새로운 누군가가 왔다고 사람들이 얘기했지. 왜 자네는 여기에 온 거지...? 색채들이 자네를 불렀나...? 정수들 말이야...? 아닌가... 그럴 리 없지.... 말해 보게... 어서...~
@1    = ~그건 실수였어! 어느 메이지가 나를 투옥하려고 했지, 하지만 대신에 나는 여기에서 깨어났어. 나는 여전히 내가 어디에 있는지 조차 알지 못한다고. 네가 이곳의 장로인가? 내가 아스카틀라로 돌아갈 수 있도록 도와줘.~
@2    = ~미친 건가, 늙은이. 넌 날 도울 수 없어.~
@3    = ~(남자는 은색 진흙이 담긴 병에 손가락을 넣은 뒤, 그것을 당신의 입에 뿌린다.) 이제 말해 보게... 모든 걸 말이야...~
@4    = ~(당신은 압도적인 힘의 분출을 느낀다. 유동하는 힘이 당신의 모든 이야기를 말하도록 강요한다.)~
@5    = ~어느 메이지가 나를 투옥하려고 했지, 하지만... 이곳에서 깨어났어. 나는 여전히 내가 어디에 있는지 조차 알지 못한다고. 네가 이곳의 장로인가? 내가 아스카틀라로 돌아가도록 도와줄 수 있겠어?~
@6    = ~네가 이 세계에 대해서 말하는 것을 알아 들을 수 없어... 아마도 색채가 열쇠인가 보군... 방법을 알 것 같아... 길을 알려줄 수 있겠나...?~
@7    = ~나의 주인... 그가 너를 다시 돌려보낼 수 있을 거야... 너의 세계로. 하지만 주인님께서는 널 공짜로 돕지는 않을 거야... 넌 그에게 줄 선물을 찾아야 해... 그에게 모두 열 개의 색채를 가져다 줘... 정수들 열 개... 그래... 그는 그것들을 좋아하지... 아주 많이.. 그는 우리이고 모든 색채이지...~
@8    = ~뭐라고?~
@9    = ~이 근처에 정원이 있어... 색채들이 사는 곳이지... 그것들을 찾아, 그리고 또한 그것을 가졌을만한 사람들을 찾아내... 이제 가서 찾아봐... 서로 다른 열 개의 정수들을 찾아내...~
@10   = ~하지만 너에게 경고하겠어... 조심해... 정수들은 살아있어.... 그들은 느끼고... 감지해... 그 점을 무시하지 마. 모든 색채는 각자의 영혼을 갖고 있어... 빨간색은 네가 정원에 들어서면 분노할 거야. 녹색은 아마도 성질을 내겠지... 금색은 차갑지만 똑똑해... 그것들을 잊지 마...~
@11   = ~이제 가... 만약 네가 도움이 필요하다면, 돌무리 근처에 있는 내 친구를 찾아가 봐.... 그가 너를 안내해 줄 거야... 그리고 우리의 정원에 대해서도 뭔가 얘기해줄 거야...~
@12   = ~왜 이곳에 있는 거지? 넌 필요한 모든 정수들을 갖고 있지 않아... 그렇지 않다고... 뭘 해야 하는지 얘기해 줬었지... 그것들을 찾아... 열 개의 색채를 찾으라고, 그러고 나면 나의 주인님께 널 보내겠어... 가서 찾아와...~
@13   = ~너... 넌 그것들을 갖고 있어... 그게 느껴져... 열 개의 정수... 이제 너를 우리의 주인님께 보낼 수 있어... 부탁인데, 그와 논쟁하지 말아... 그는 좋은 사람이야... 축복받은 사람이지... 준비가 됐나...? 그곳에 가고 싶어...? 색채의 꿈으로...?~
@14   = ~그래. 준비됐어.~
@15   = ~아니... 아직 아니야.~
@16   = ~좋아... 그럼... 눈을 감고 꿈을 느껴봐... 색채의 꿈을 찾아...~
@17   = ~그럼 가... 네가 할 일을 끝마쳐.... 그러고 나서 돌아와... 너에게 길을 보여주겠어...~
